/* BASIC css start */
#review-board-list {}
#review-board-list .h_title .btn_Red {height: 25px; width: 60px; float: right; line-height: 25px; font-weight:normal; margin-top: -4px;}
#review-board-list .h_title .all-board-list {height: 25px; width: 60px; float: right; line-height: 25px; font-weight: normal; margin-top: -4px; text-align: center; border: 1px solid #c7c7c7; box-sizing: border-box; margin-right: 5px;}
#review-board-list .item-search {padding:10px;}
#review-board-list .item-search div {float:left;}
#review-board-list .item-search div:first-child {width:25%;}
#review-board-list .item-search div .brd-st {width:100%;}
#review-board-list .item-search div:nth-child(2) {width:60%; box-sizing: border-box; padding: 0 5px;}
#review-board-list .item-search div:last-child {width:15%;}
#review-board-list nobr { display: block; overflow: hidden; text-overflow: ellipsis; }
#review-board-list .notice {border-top: 2px solid #464646;}
#review-board-list .notice-bar {padding:10px 10px; border-bottom: 1px solid #bebebe;  background-color: #fefbe3;}
#review-board-list .bl_iconNotice { float: left; background-color: #464644; font-size: 0.9em; font-family: initial; color: #ffffff; width: 34px; height: 18px; display: inline-block; text-align: center; font-size: 0.9em; line-height: 15px; margin-right: 10px; font-weight: normal; }
#review-board-list .bl_iconNew { height: 13px; font-size: 0.9em; font-family: initial; color: #ffffff; background-color: #ff8400; line-height: 13px; padding: 0 4px; }
#review-board-list .bl_iconHit { height: 13px; font-size: 0.9em; font-family: initial; color: #ffffff; background-color: #f1191f; line-height: 13px; padding: 0 4px; }
#review-board-list .boardList {}
#review-board-list .boardList li { padding: 11px 10px; border-bottom: 1px solid #bebebe; line-height: 21px; }
#review-board-list .boardList li .bl_depth0 {  }
#review-board-list .boardList li .bl_depth1 { float: left; height: 50px; padding-right: 10px; padding-left: 5px; }
#review-board-list .boardList li .bl_depth2 { float: left; height: 50px; padding-right: 10px; padding-left: 25px; }
#review-board-list .boardList li .bl_depth3 { float: left; height: 50px; padding-right: 10px; padding-left: 35px; }
#review-board-list .boardList li .fa-level-up { font-size: 1.5em; }
#review-board-list .boardList li .bl_image { width:86px; float:left; position: relative; margin-right: 10px; }
#review-board-list .boardList li .bl_image img { width:100%; height:auto; }
#review-board-list .boardList li dl { position: relative; }
#review-board-list .boardList li dl.depthType { position: relative; margin-left:23px; }
#review-board-list .boardList li dl.leftImg { position: relative; margin-left:96px; }
#review-board-list .boardList li dl:after { content: ""; display: table; }
#review-board-list .boardList li dl:after { clear: both; }
#review-board-list .boardList li dt {color: #3b3b3b; }
#review-board-list .boardList li dt.dl_goodsName { word-break: break-all; }
#review-board-list .boardList li dt.dl_goodsName a {  }
#review-board-list .boardList li dt .original-del {  }
#review-board-list .boardList li dt .fa-mobile { font-size: 1.4em; vertical-align: middle; }
#review-board-list .boardList li dt .fa-file-text-o {  }
#review-board-list .boardList li dt .bl_cmtCount {  }
#review-board-list .boardList li dt .fa-camera {  }
#review-board-list .boardList li dt .bl_status {  }
#review-board-list .boardList li dd {color: #707070; }
#review-board-list .boardList li dd.bl_star { color: #f51d30; }
#review-board-list .boardList li dd .bl_name {  }
#review-board-list .boardList li dd .bl_name img { vertical-align: middle; }
#review-board-list .boardList li .none-data {  }
#review-board-list .boardList li .none-data .fa-exclamation-triangle {  }
#review-board-list .boardList nobr img {vertical-align: middle;}
#review-board-list .boardWrite { padding: 20px 10px 0; }


/* list css */
html.admint .xans-board-listheader { display:block !important; }
html.admint .xans-board-listheader tr { border:0 !important; font-size:0 !important; }
html.admint .xans-board-listheader th { display:none; }
html.admint .xans-board-listheader th:first-child { display:flex; align-items:center; }
html.admint .xans-board-listheader th:first-child:after { content:"전체선택"; margin-left:7px; font-size:var(--font-size); }

.xans-board-listpackage .ec-base-table.typeList tr { align-items:center; background:none !important; font-size:var(--font-size-small); color:inherit !important; }
.xans-board-listpackage .ec-base-table.typeList td:first-child { width:50px; text-align:center; }
.xans-board-listpackage .ec-base-table.typeList td:first-child input { margin-right:3px; }
.xans-board-listpackage .ec-base-table.typeList td.thumb { width:90px; padding:0 15px; }
.xans-board-listpackage .ec-base-table.typeList td.thumb img { margin:-5px 0; }
.xans-board-listpackage .ec-base-table.typeList td.thumb + td,
.xans-board-listpackage .ec-base-table.typeList td:nth-child(2):not(.thumb) { width:80px; font-size:var(--font-size); text-align:center; }
.xans-board-listpackage .ec-base-table.typeList td.subject { flex:1; position:relative; display:flex; align-items:center; padding:0 15px; font-size:0 !important; }
.xans-board-listpackage .ec-base-table.typeList td.subject strong { display:flex; align-items:center; }
.xans-board-listpackage .ec-base-table.typeList td.subject a { font-size:var(--font-size); font-weight:var(--font-weight); color:inherit !important; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; line-height:var(--line-height); height:calc(var(--line-height) * 1em); text-overflow:ellipsis; overflow:hidden; }
.xans-board-listpackage .ec-base-table.typeList td.subject a[href*="#"][onclick*="BOARD.viewTarget"] img { position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; }
.xans-board-listpackage .ec-base-table.typeList td.subject a[href*="#"][onclick*="BOARD.viewTarget"] img[src*="btn_fold"] { visibility:hidden; }
.xans-board-listpackage .ec-base-table.typeList td.subject .txtEm { margin:0 1px; font-size:var(--font-size); font-weight:var(--font-weight); white-space:nowrap; }
.xans-board-listpackage .ec-base-table.typeList td.subject span[id*="afile"] { position:initial !important; }
.xans-board-listpackage .ec-base-table.typeList td.subject span[id*="afile"] img { position:absolute; z-index:10; transform:translate(60px,-50%); width:100px; height:auto; }
.xans-board-listpackage-4 .ec-base-table.typeList td.subject { flex-wrap:wrap; }
.xans-board-listpackage-4 .ec-base-table.typeList td.subject .name { width:100%; font-size:var(--font-size-small); font-weight:var(--font-weight); color:var(--color-sub); display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; line-height:var(--line-height); height:calc(var(--line-height) * 1em); text-overflow:ellipsis; overflow:hidden; }
.xans-board-listpackage-4 .ec-base-table.typeList td.subject .name:not(.on) { display:none; }
.xans-board-listpackage .ec-base-table.typeList td.subject + td { width:130px; text-align:center; }
.xans-board-listpackage .ec-base-table.typeList td.subject + td + td { width:75px; line-height:var(--line-height); height:calc(var(--line-height) * 1em); letter-spacing:-0.5px; text-align:center; overflow:hidden; }
.xans-board-listpackage .ec-base-table.typeList td.subject ~ td:last-child { padding-left:20px; }
.xans-board-listpackage:not(.xans-board-listpackage-9) .ec-base-table.typeList td.subject + td + td + td,
.xans-board-listpackage:not(.xans-board-listpackage-9) .ec-base-table.typeList td.subject + td + td + td + td { display:none; }
.xans-board-listpackage-9 .ec-base-table.typeList td:last-child { width:50px; padding:0 !important; text-align:center; }
.xans-board-listpackage .ec-base-table.typeList .xans-board-notice tr:last-child,
.xans-board-listpackage .ec-base-table.typeList .xans-board-fixed tr:last-child { border-bottom:0; }
.xans-board-listpackage .ec-base-table.typeList .xans-board-notice td:first-child,
.xans-board-listpackage .ec-base-table.typeList .xans-board-fixed td:first-child { font-size:var(--font-size) !important; }
.xans-board-listpackage .ec-base-table.typeList .xans-board-notice td.subject a[href*="/"] { font-weight:var(--font-weight-bold); }

.xans-board-listpackage .ec-base-table.typeList #content_view > td { width:100% !important; padding:15px 0 !important; font-size:var(--font-size) !important; font-weight:var(--font-weight) !important; line-height:var(--line-height) !important; color:inherit !important; text-align:left !important; white-space:normal; }

.xans-board-listpackage.faq .list-wrapper > ul:first-child { border-top:1px solid var(--border-color); }
.xans-board-listpackage.faq .list { position:relative; padding:12px 0; border-bottom:1px solid var(--border-color); }
.xans-board-listpackage.faq .title { display:flex; flex-wrap:wrap; align-items:center; }
.xans-board-listpackage.faq .title .checkbox { font-size:0; }
.xans-board-listpackage.faq .title .boardChk { margin-right:10px; }
.xans-board-listpackage.faq .title .no { display:none; }
.xans-board-listpackage.faq .title .category { display:none; }
.xans-board-listpackage.faq .title .subject { flex:1; position:relative; cursor:pointer; }
.xans-board-listpackage.faq .title .subject a { font-size:var(--font-size); display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; line-height:var(--line-height); height:calc(var(--line-height) * 1em); text-overflow:ellipsis; overflow:hidden; }
.xans-board-listpackage.faq .notice .title .subject a { font-weight:var(--font-weight-bold); }
.xans-board-listpackage.faq .title .subject .view { position:absolute; top:0; left:0; width:100%; height:100%; }
.xans-board-listpackage.faq .content { display:none; margin:15px 0 0; }
.xans-board-listpackage.faq .xans-board-listheader { display:none; margin:10px 0 0; }
.xans-board-listpackage.faq .xans-board-listheader div { display:flex; align-items:center; }
.xans-board-listpackage.faq .xans-board-listheader .boardListAll { margin-right:10px; }
html.admint .xans-board-listpackage.faq .active .view { display:none; }
html.admint .xans-board-listpackage.faq .active .subject a:after { content:"\e907"; font-family:"xeicon"; margin:0 5px; }
html.admint .xans-board-listpackage.faq .xans-board-listheader { display:block !important; }

html.fc .xans-board-listpackage.faq .board-category { font-size:1.15em; }
html.fc .xans-board-listpackage.faq .board-category > ul { display:block; }
html.fc .xans-board-listpackage.faq .board-category > ul > li:first-child { display:none; }
html.fc .xans-board-listpackage.faq .board-category > ul > li > a { display:block; margin:40px 0 10px; pointer-events:none; cursor:default; }
html.fc .xans-board-listpackage.faq .board-category > ul > li:nth-child(2) > a { margin-top:20px; }
html.fc .xans-board-listpackage.faq .board-category .wrap { font-size:var(--font-size); }
html.fc .xans-board-listpackage.faq .board-category .wrap > li:first-child { border-top:1px solid var(--border-color); }
html.fc .xans-board-listpackage.faq .list-wrapper { display:none; }

@media (max-width:767px) {
    .xans-board-listpackage .ec-base-table.typeList tr { display:grid; justify-content:start; }
    .xans-board-listpackage .ec-base-table.typeList td { width:auto !important; padding:0 7px 0 0 !important; font-size:var(--font-size-small) !important; color:var(--color-sub); white-space:nowrap; }    
    .xans-board-listpackage .ec-base-table.typeList tr:not(#content_view) td:first-child { position:absolute; right:0; bottom:0; padding:inherit !important; font-size:0 !important; transform:scale(0.8); }
    .xans-board-listpackage .ec-base-table.typeList tr:not(#content_view) td:first-child img { display:none; }    
    .xans-board-listpackage .ec-base-table.typeList td.thumb { padding:0 !important; grid-row:1 / 10; } 
    .xans-board-listpackage .ec-base-table.typeList td.thumb img { width:65px; min-width:65px; padding-right:10px; }    
    .xans-board-listpackage .ec-base-table.typeList td.subject { order:-1; grid-column:1 / 10; width:100% !important; padding:0 !important; color:var(--color); white-space:normal; }     
    .xans-board-listpackage-4 .ec-base-table.typeList td.subject { grid-column:2 / 10; }    
    .xans-board-listpackage-4 .ec-base-table.typeList td.subject .name { display:none; }    
    .xans-board-listpackage .ec-base-table.typeList td.subject + td + td { overflow:visible; }
    
    .xans-board-listpackage .ec-base-button .gRight { float:none; }
    .xans-board-listpackage .ec-base-button .gRight a { width:100%; }   
}


/* search css */
.xans-board-search { max-width:500px; margin:30px auto 20px; }
.xans-board-search p { display:flex; align-items:center; margin:0 -3px; }
.xans-board-search .category { display:none; }
.xans-board-search #consult { display:none; }
.xans-board-search select,
.xans-board-search input,
.xans-board-search a { min-width:auto !important; margin:0 3px; padding:0; background-color:transparent; border:0; border-radius:0; font-size:inherit; }
.xans-board-search select { flex:1; }
.xans-board-search input { width:70%; }

@media (max-width:767px) {
    .xans-board-search { font-size:var(--font-size-small); }
    .xans-board-search input { flex:3; }
}
/* BASIC css end */

